{
  "minecraft.fuel": "Fuel",
  "gui.volume": "volume",
  "gui.content": "Content",
  "facing.down": "Down",
  "minecraft.block_tag": "Blocktag",
  "gui.config.enabled": "Enabled",
  "gui.perm.open": "Open Permissions",
  "gui.pitch": "pitch",
  "facing.west": "West",
  "gui.perm.add": "Add Group",
  "facing.east": "East",
  "minecraft.item_tag": "Itemtag",
  "minecraft.item": "Item",
  "minecraft.stack": "Stack",
  "facing.south": "South",
  "minecraft.block": "Block",
  "facing.north": "North"
}